=== debian/changelog ===
htpdate (1.1.0-2) unstable; urgency=medium

  * New maintainer email address.
  * debian/control: updated the Vcs-Browser field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 Aug 2014 13:33:58 -0300

htpdate (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #737045)

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Wed, 05 Feb 2014 07:46:23 -0200
