=== debian/control ===
Source: htpdate
Section: net
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://www.vervest.org/fiki/bin/view/HTP/WebHome
Vcs-Git: git://anonscm.debian.org/collab-maint/htpdate.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/htpdate.git

Package: htpdate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: HTTP based time synchronization tool
 The  HTTP Time Protocol (HTP) is used to synchronize a computer's time with
 web servers as reference time source. This program can be used instead
 ntpdate or similar, in networks that has a firewall blocking the NTP port.
 .
 Htpdate will synchronize the computer time to Greenwich Mean Time (GMT),
 using the timestamps from HTTP headers found in web servers response (the
 HEAD method will be used to get the information).
 .
 Htpdate works through proxy servers. Accuracy of htpdate will be usually
 within 0.5 seconds (better with multiple servers).
