## htpdate 1.1.1

=== debian/changelog ===
htpdate (1.1.1-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/copyright:
      - Dropping dot-zero from GPL license short name.
      - Updated the packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 May 2015 15:10:48 -0300

htpdate (1.1.1-1) experimental; urgency=medium

  * New upstream release.
  * New upstream homepage.
  * Bumped Standards-Version to 3.9.6.
  * Moved the binary from usr/bin to usr/sbin.
  * debian/rules:
      - Added the DEB_BUILD_MAINT_OPTIONS variable to fix the
        issues pointed by blhc.
      - Removed 'parallel' processing to avoid errors when compiling.
  * debian/watch: added a second way to track new releases.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 06 Nov 2014 10:04:09 -0200
