## htpdate 1.1.2

=== debian/changelog ===
htpdate (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: updated the upstream copyright years.
  * debian/gbp.conf: not used by me... Removed.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 11 Oct 2015 09:21:29 -0300
