=== debian/changelog ===
htpdate (1.1.3-2) unstable; urgency=medium

  * Bumped DH level to 10.
  * debian/control:
      - Added lsb-base to Depends field.
      - Bumped Standards-Version to 3.9.8.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/patches/:
      - Makefile: renamed to 10_fix-executable-path.patch.
      - debian/patches/20_fix-spellings-manpage.patch: created to fix
        some spelling errors in manpage.
  * debian/watch:
      - Bumped to version 4.
      - Removed the extra source to avoid conflicts with uscan.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 28 Nov 2016 21:51:13 -0200

htpdate (1.1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: updated the packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 09 Jan 2016 16:58:26 -0200
