=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: net
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
-Homepage: http://www.vervest.org/fiki/bin/view/HTP/WebHome
-Vcs-Git: git://anonscm.debian.org/collab-maint/htpdate.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/htpdate.git
+Build-Depends: debhelper (>= 10)
+Standards-Version: 3.9.8
+Homepage: http://www.vervest.org/htp
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/htpdate.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/htpdate.git
 
 Package: htpdate
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
 Description: HTTP based time synchronization tool
  The  HTTP Time Protocol (HTP) is used to synchronize a computer's time with
  web servers as reference time source. This program can be used instead
