=== debian/watch ===
version=4
http://www.vervest.org/htp/archive/c/htpdate-(\d\S+)\.tar\.(?:bz2|gz|xz)
