## htpdate 1.2.0

=== debian/changelog ===
htpdate (1.2.0-5) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 07 Jul 2019 11:55:01 -0300

htpdate (1.2.0-4) experimental; urgency=medium

  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Bumped Standards-Version to 4.3.0.
      - Added Pre-Depends field.
  * debian/rules: fixed a FTCBFS. Don't strip during dh_auto_install
    to avoid a wrong strip. Thanks to Helmut Grohne <helmut@subdivi.de>.
    (Closes: #929238)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 21 May 2019 11:42:36 -0300

htpdate (1.2.0-3) unstable; urgency=medium

  * debian/default: improved the grammar.
  * debian/service:
      - Added some security features.
      - Using /run instead of /var/run in PIDFile variable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 29 Nov 2018 10:28:19 -0200

htpdate (1.2.0-2) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * Migrated DH level to 11.
  * debian/control: bumped Standards-Version to 4.2.1.
  * debian/copyright:
      - Added rights for Ondřej Nový.
      - Updated packaging copyright years.
  * debian/default: added a notice about systemd.
  * debian/ifup/htpdate: added a new restart mode using systemd.
  * debian/service: added to provide a systemd service.
  * debian/tests/control: created to perform a trivial test.

  [ Ondřej Nový ]
  * debian/control: Set Vcs-* to salsa.debian.org.
  * debian/copyright: Use https protocol in Format field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 02 Nov 2018 15:34:00 -0300

htpdate (1.2.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #876687)
  * debian/control: bumped Standards-Version to 4.1.1.
  * debian/copyright: updated upstream and packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 02 Oct 2017 10:28:10 -0300
