=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: net
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.3.0
 Homepage: http://www.vervest.org/htp
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/htpdate.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/htpdate.git
+Vcs-Git: https://salsa.debian.org/debian/htpdate.git
+Vcs-Browser: https://salsa.debian.org/debian/htpdate
 
 Package: htpdate
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
 Description: HTTP based time synchronization tool
  The  HTTP Time Protocol (HTP) is used to synchronize a computer's time with
