## htpdate 1.2.1

=== debian/changelog ===
htpdate (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1.
  * debian/control: bumped Standards-Version to 4.4.0.
  * debian/copyright: updated packaging and upstream years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 14 Jul 2019 19:48:23 -0300
