## htpdate 1.2.2

=== debian/changelog ===
htpdate (1.2.2-3) unstable; urgency=medium

  * New maintainer. Thanks to Joao Eriberto Mota Filho,
    the last maintainer. (Closes: #951183)
  * debian/copyright: added packaging rights for me.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Thu, 20 Feb 2020 15:33:48 -0300

htpdate (1.2.2-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see: #951183)
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright: updated packaging copyright years.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 11 Feb 2020 20:17:49 -0300

htpdate (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 29 Aug 2019 22:23:20 -0300
