=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: htpdate
 Section: net
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Maintainer: Thiago Andrade Marques <thmarques@gmail.com>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.vervest.org/htp
 Vcs-Git: https://salsa.debian.org/debian/htpdate.git
 Vcs-Browser: https://salsa.debian.org/debian/htpdate
