=== debian/tests/control ===
Test-Command: htpdate -qd debian.org
Restrictions: needs-root
