## htpdate 1.2.6+git20210903.a3c428a

=== Makefile ===
--- 
+++ 
@@ -2,19 +2,23 @@
 bindir = ${prefix}/bin
 mandir = ${prefix}/share/man
 
-CC = gcc
+CC ?= gcc
 CFLAGS += -Wall -std=c99 -pedantic -O2
+PKG_CONFIG ?= pkg-config
 
-INSTALL = /usr/bin/install -c
-STRIP = /usr/bin/strip -s
+ifdef ENABLE_HTTPS
+CFLAGS += -DENABLE_HTTPS
+LDLIBS = $(shell $(PKG_CONFIG) --libs openssl)
+endif
+
+INSTALL = install -c
 
 all: htpdate
 
 htpdate: htpdate.c
-	$(CC) $(CFLAGS) $(LDFLAGS) $(CPPFLAGS) -o htpdate htpdate.c
+	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -o htpdate htpdate.c $(LDLIBS)
 
 install: all
-	$(STRIP) htpdate
 	mkdir -p $(bindir)
 	$(INSTALL) -m 755 htpdate $(bindir)/htpdate
 	mkdir -p $(mandir)/man8
