=== debian/changelog ===
htpdate (1.2.6+git20210903.a3c428a-2) unstable; urgency=medium

  * debian/watch: fixed a typo.

 -- Thiago Andrade Marques <andrade@debian.org>  Fri, 17 Sep 2021 23:48:49 -0300

htpdate (1.2.6+git20210903.a3c428a-1) unstable; urgency=medium

  * New upstream version 1.2.6+git20210903.a3c428a.
    (Closes: #992056, LP: #1941599)
  * debian/control:
      - Bumped Standards-Version to 4.6.0.
      - Updated upstream homepage.
  * debian/copyright:
      - Added new upstream entry.
      - Added Upstream-Contact field.
      - Updated packaging copyright years.
      - Updated Source field.
  * debian/upstream/metadata: full updated.
  * debian/watch: updated for the new forked project on GitHub.

 -- Thiago Andrade Marques <andrade@debian.org>  Wed, 15 Sep 2021 15:58:36 -0300

htpdate (1.2.2-4) unstable; urgency=medium

  * debian/control:
      - Bumped "debhelper-compat" from 12 to 13.
      - Updated my email.
  * debian/copyright: updated my email.
  * debian/upstream/metadata: created.
  * debian/watch: updated.

 -- Thiago Andrade Marques <andrade@debian.org>  Sun, 26 Jul 2020 18:06:04 +0000
