=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: htpdate
 Section: net
 Priority: optional
-Maintainer: Thiago Andrade Marques <thmarques@gmail.com>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Maintainer: Thiago Andrade Marques <andrade@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Homepage: http://www.vervest.org/htp
+Homepage: https://github.com/angeloc/htpdate
 Vcs-Git: https://salsa.debian.org/debian/htpdate.git
 Vcs-Browser: https://salsa.debian.org/debian/htpdate
