=== debian/watch ===
version=4
#Forked project because original project is unmaintained.
https://github.com/angeloc/htpdate/releases .*/archive/.*/v?@ANY_VERSION@@ARCHIVE_EXT@

#Old search rule from Eddy Verest.
#http://www.vervest.org/htp/archive/c/htpdate-@ANY_VERSION@@ARCHIVE_EXT@
