=== debian/changelog ===
htpdate (1.3.3-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Thiago Andrade Marques <andrade@debian.org>  Tue, 15 Mar 2022 08:19:26 -0300

htpdate (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3.
  * debian/control:
      - Bumped Standards-Version to 4.6.0.1.
      - Updated upstream homepage.
  * debian/copyright:
      - Updated packaging copyright years.
      - Updated Source field.
      - Updated Upstream-Contact field.
      - Updated upstream copyright years.
  * debian/default: updated HTP_SERVERS argument. (LP: #1950032)
  * debian/patches/10_fix-executable-path.patch: removed, no longer needed.
  * debian/patches/20_fix-spellings-manpage.patch: removed, no longer needed.
  * debian/patches/001-Added-Hardening-Makefile.patch: added to provide
    hardening.
    debian/rules: added override_dh_auto_test because upstream tests needs
    network to run.
  * debian/upstream/metadata: full updated.
  * debian/watch: updated.

 -- Thiago Andrade Marques <andrade@debian.org>  Sat, 12 Mar 2022 00:11:20 -0300
