=== debian/changelog ===
htpdate (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4.
  * debian/patches/001-Added-Hardening-Makefile.patch: updated.

 -- Thiago Andrade Marques <andrade@debian.org>  Tue, 26 Apr 2022 14:12:45 -0300
