=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Thiago Andrade Marques <andrade@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
-Homepage: https://github.com/angeloc/htpdate
+Homepage: https://github.com/twekkel/htpdate
 Vcs-Git: https://salsa.debian.org/debian/htpdate.git
 Vcs-Browser: https://salsa.debian.org/debian/htpdate
