## htpdate 1.3.5

=== debian/changelog ===
htpdate (1.3.5-1) unstable; urgency=medium

  * New upstream version 1.3.5.
  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/patches: updated 001-Added-Hardening-Makefile.patch to
    0001-Hardening-Makefile.patch.

 -- Thiago Andrade Marques <andrade@debian.org>  Fri, 29 Jul 2022 10:27:42 -0300
