## htpdate 1.3.6

=== debian/changelog ===
htpdate (1.3.6-1) unstable; urgency=medium

  * New upstream version 1.3.6.
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated packaging copyright years.

 -- Thiago Andrade Marques <andrade@debian.org>  Mon, 02 Jan 2023 09:04:09 -0300
