## htpdate 1.3.7

=== debian/changelog ===
htpdate (1.3.7-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:53:33 +1100

htpdate (1.3.7-2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:12:36 +0000

htpdate (1.3.7-2) unstable; urgency=medium

  * debian/control: added libssl-dev to Build-Depends field.
  * debian/copyright: updated upstream copyright years.
  * debian/patches/0002-Build-https-enabled-variant.patch: created to enable
    https. Thanks to Ross Vandegrift <rvandegrift@debian.org>.
  * debian/tests/control: fixed one and added a new test for https.

 -- Thiago Andrade Marques <andrade@debian.org>  Thu, 05 Oct 2023 13:52:38 -0300

htpdate (1.3.7-1) unstable; urgency=medium

  * New upstream version 1.3.7. (LP: #1850740)
  * debian/control: removed lsb-base from Depends field.

 -- Thiago Andrade Marques <andrade@debian.org>  Mon, 06 Feb 2023 15:10:16 -0300
