=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: htpdate
 Section: net
 Priority: optional
-Maintainer: Thiago Andrade Marques <andrade@debian.org>
-Build-Depends: debhelper-compat (= 13)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thiago Andrade Marques <andrade@debian.org>
+Build-Depends: debhelper-compat (= 13), libssl-dev
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/twekkel/htpdate
@@ -12,7 +13,7 @@
 Package: htpdate
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: HTTP based time synchronization tool
  The  HTTP Time Protocol (HTP) is used to synchronize a computer's time with
  web servers as reference time source. This program can be used instead
