=== debian/changelog ===
htpdate (2.0.0-4) unstable; urgency=medium

  * debian/patches/0002-Build-https-enabled-variant.patch: updated. (Closes:
    #1065147) Thanks to Helmut Grohne.
  * debian/watch: fixed a syntax error in version 5.

 -- Thiago Andrade Marques <andrade@debian.org>  Mon, 10 Nov 2025 23:54:04 -0300

htpdate (2.0.0-3) unstable; urgency=medium

  * debian/control: removed Rules-Requires-Root field.
  * debian/watch: bumped version to 5.
  * tests/control: added needs-internet to the tests. (Closes: #1118376)

 -- Thiago Andrade Marques <andrade@debian.org>  Sun, 09 Nov 2025 23:08:51 -0300

htpdate (2.0.0-2) unstable; urgency=medium

  * tests/control: allowing output to standard error.

 -- Thiago Andrade Marques <andrade@debian.org>  Mon, 25 Aug 2025 22:53:21 -0300

htpdate (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0. (Closes: #1106885)
  * debian/control: bumped Standards-Version to 4.7.2.
  * debian/copyright: updated upstream and packaging copyright years.

 -- Thiago Andrade Marques <andrade@debian.org>  Tue, 19 Aug 2025 12:34:32 -0300
