=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: htpdate
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thiago Andrade Marques <andrade@debian.org>
+Maintainer: Thiago Andrade Marques <andrade@debian.org>
 Build-Depends: debhelper-compat (= 13), libssl-dev
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/twekkel/htpdate
 Vcs-Git: https://salsa.debian.org/debian/htpdate.git
 Vcs-Browser: https://salsa.debian.org/debian/htpdate
