=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,9 @@
 # Avoid a wrong strip. See #929238.
 override_dh_auto_install:
 	dh_auto_install -- STRIP=true
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	./htpdate -v
+	./htpdate -h
+endif
