=== debian/tests/control ===
Test-Command: htpdate -qd www.debian.org
Restrictions: needs-root allow-stderr needs-internet

Test-Command: htpdate -qd https://www.debian.org
Restrictions: needs-root allow-stderr needs-internet
