=== debian/watch ===
Version: 5

Source: https://www.vervest.org/htp/archive/c/
Matching-Pattern: htpdate-@ANY_VERSION@@ARCHIVE_EXT@
